 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 843px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 515px;
  margin: 217px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 515px;
  height: auto;
  margin: -515px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 25px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 27px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 91px 243px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-1 .u-image-1 {
    width: 488px;
    height: 413px;
    margin-top: 147px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-top: -1542px;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1257px;
  }

  .u-section-1 .u-image-1 {
    height: 374px;
    margin-top: 133px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 523px;
    margin-top: 0;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1188px;
  }

  .u-section-1 .u-image-1 {
    height: 233px;
    margin-top: 128px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: 6px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-1 .u-image-1 {
    height: 335px;
    margin-top: 131px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 27px;
    margin-right: 35px;
  }
}